# coding=utf-8

from django.core.management import BaseCommand
from api.models.advertise import WikiAdver


class Command(BaseCommand):
    def handle(self, *args, **options):
        WikiAdver.objects.all().delete()
        print 'DONE!'
